filename = 'reach-enchantment-mcmeta-95-107_26.1-26.2.jar'
name = 'Reach Enchantment'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1', '26.1.1', '26.1.1', '26.1.2', '26.1.2', '26.2', '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'mcmeta-95-107_26.1-26.2+mod'

[download]
hash = '074c12cb618d26103bd36418faa32cc861bf350b234a9306ba44e914f845f2443c6fdef7e2095f85c9077957cae2b0898a0ac4c0b3bad3847e169205d4482f68'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/m9riIbpQ/versions/b6sfAqlq/reach-enchantment-mcmeta-95-107_26.1-26.2.jar'

[update.modrinth]
mod-id = 'm9riIbpQ'
version = 'b6sfAqlq'